.c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a {
  background-color: #9fcc42;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
}
.c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a.collapsed {
  background-color: #ffffff;
}
.c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a.collapsed:hover, .c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a.collapsed:focus {
  background-color: #9fcc42;
}
.c-content-accordion-1.c-theme .panel > .panel-collapse > .panel-body {
  background-color: #9fcc42;
}




.c-content-accordion-1 .panel-group {
  margin-bottom: 0;
}
.c-content-accordion-1 .panel {
  padding: 0;
  box-shadow: none;
  border-radius: 0;
  border: 0;
  margin-bottom: 10px;
}
.c-content-accordion-1 .panel:last-child {
  margin-bottom: 0;
}
.c-content-accordion-1 .panel:last-child {
  margin-bottom: 0;
}
.c-content-accordion-1 .panel > .panel-heading {
  padding: 0;
  color: #ffffff;
}
.c-content-accordion-1 .panel > .panel-heading > .panel-title {
  padding: 0;
  margin: 0;
}
.c-content-accordion-1 .panel > .panel-heading > .panel-title > a {
  transition: all 0.2s;
  color: #fff;
  display: block;
  padding: 30px 30px 25px 30px;
  border-radius: 0;
  box-shadow: none;
}
.c-content-accordion-1 .panel > .panel-heading > .panel-title > a > i {
  margin-right: 5px;
  font-size: 17px;
}
.c-content-accordion-1 .panel > .panel-heading > .panel-title > a.collapsed {
  background-color: #fff;
  color: #3f444a;
}
.c-content-accordion-1 .panel > .panel-heading > .panel-title > a.collapsed:hover, .c-content-accordion-1 .panel > .panel-heading > .panel-title > a.collapsed:focus {
  color: #fff;
  transition: all 0.2s;
}
.c-content-accordion-1 .panel > .panel-collapse > .panel-body {
  border-top: none;
  padding: 0px 30px 35px 30px;
  color: #ffffff;
}


@media (max-width: 1199px) {
  /* 991px */
  .c-content-accordion-1 .c-accordion {
    margin: 0;
    padding: 0;
  }
}
